Subject: New Reply Received - Click & Collect
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 09:13:23 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Hi 
</div>
<div>According to the email it says case resolved </div>
<div>However you didn’t do anything </div>
<div>The items arrived after 11 days ( not the promised 1-2 working days ) </div>
<div>Despite my calls to your customer care line(twice ) and emails NO BODY HAS CONTACTED ME </div>
<div>I have already gone to the branch on 12th </div>
<div>And made a huge problem and talked to each and every manager until 1 was sensible enough to give me the items from the shop and replace them once my original shipment arrives</div>
<div>
<br>
</div>
<div>Your services and system  are horrible </div>
<div>If not for SOME good employees you have ,your shops will go out of business soon  </div>
<div>
<br>
</div>
<div>I DONT THINK YOU ARE busier than IKEA and homes r us , panemirates who fulfill their commitments to customers even before the promised dates </div>
<div>
<br>
</div>
<div>I hope u actually follow up and try to improve your services </div>
<div>
<br>
</div>
<div>Regards </div>
<div>Maha Sabri  </div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 16, 2021, at 12:12 PM, Lifestyle &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Maha sabri,<br>
<br>
<br>
<br>
</div>
<div>Your friends,</div>
<div>The Lifestyle Support Team</div>
<div></div>
<div class="freshdesk_satisfaction_survey">
<div style="width: 100%;font: 13px 'Helvetica Neue', Helvetica, Arial, sans-serif">
<hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
<span style="font-family: Arial, sans-serif; color: #333;font-weight:bold">
<div>How would you rate your overall experience?</div>
</span>
<table cellspacing="0" cellpadding="0" style="table-layout:fixed; margin-top:10px">
<tbody>
<tr>
<td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#4e8d00">
</td>
<td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#f1db16">
</td>
<td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#e7340f">
</td>
</tr>
<tr>
<td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#e6efdd">
<a href="https://helpae.lifestyleshops.com/support/custom_surveys/420a9136dda6bbd1b1512d7101f697b1/extremely_happy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Extremely satisfied</a>
</td>
<td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fdfae2">
<a href="https://helpae.lifestyleshops.com/support/custom_surveys/420a9136dda6bbd1b1512d7101f697b1/neutral/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Neither satisfied nor dissatisfied</a>
</td>
<td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fce3e0">
<a href="https://helpae.lifestyleshops.com/support/custom_surveys/420a9136dda6bbd1b1512d7101f697b1/extremely_unhappy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Extremely dissatisfied</a>
</td>
</tr>
</tbody>
</table>
</div>
</div>
<br>
<div></div>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370881